<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical">

    <com.yuqirong.viewpagerindicator.view.ViewPagerIndicator
        android:id="@+id/mViewPagerIndicator"
        android:layout_width="match_parent"
        android:background="@android:color/holo_blue_light"
        android:layout_height="45dp" />

    <android.support.v4.view.ViewPager
        android:id="@+id/mViewPager"
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1" />

</LinearLayout>
